= Builroot =
repo init -u ssh://git@intra.bookeen.com:7999/GAJAH/master-repo.git -m awa13_f1f2_android.xml
repo sync -j8
repo forall -c "git checkout bk-f1f2"

project boot/                                   branch bk-f1f2
project build/                                  branch bk-f1f2
project buildroot/                              branch android
project cybupdate/                              branch bk-f1f2
project cyevd/                                  branch bk-f1f2
project linux-3.0/                              branch android
 -m     rootfs/sun5i_rootfs.cpio.gz
project mmcsignal/                              branch bk-f1f2
project nvram/                                  branch bk-f1f2
project system/                                 branch bk-f1f2
project tools/                                  branch android
-m     pack/pack #MODIFY PATH TO ANDROID OUT
project tools-bookeen/adbd/                     branch bk-f1f2
project tools-bookeen/epdtools/                 branch bk-f1f2
project tools-bookeen/frontlight/               branch bk-f1f2
project tools-bookeen/power/                    branch bk-f1f2
project tools-bookeen/rtc/                      branch bk-f1f2


make DEVICE=CYBFT1F-BK

== Rebuild Kernel ==
cd linux-3.0
export DEVICE=ANDROID
./build.sh -p awa13

== Build Livesuit img ==
cd ~/Sources/awa13/
./buildroot/scripts/build_android.sh

Make sure to have the following modif in awa13
project tools/                                  branch android
-m     pack/pack #MODIFY PATH TO ANDROID OUT

= U-Boot =

Config in pack/chips/sun5i/configs/bk-android/default/env_nand.cfg

= Flashing the image =
Image is flashed using Livesuit
https://github.com/linux-sunxi/sunxi-livesuite.git

= People =

Dan, Batiste    , Mat     , Laurent
     Nicolas , Michael ,

Florent, Patrick
